html {
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

body {
  --color-text: #fff;
  --color-bg: #000;
  --color-link-hover: #000;
  --color-info: #202020;
  --color-menu: #031de6;
  --color-menu-hover: #000;
  --grid-columns: 2;
  --grid-columns-responsive: 1;
  --details-bg-down: black;
  --color-product-title: #fff;
  --color-product-subtitle: #a09897;
  --color-details-title: #000;
  --color-details-subtitle: #fff;
  --color-descr: #000;
  --color-price: var(--color-link);
  --color-addtocart: #fff;
  --color-close: #000;
  --color-bg-magnifier: #fff;
  --color-magnifier: #fff;
  --color-btn-hover: #a09897;
  min-height: 100vh;
  background-color: #fff;
  background-color: var(--color-bg);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

a {
  outline: 0;
  text-decoration: none;
  color: var(--color-link);
}

button {
  outline: 0;
}

.hidden {
  width: 0;
  height: 0;
  overflow: hidden;
  position: absolute;
  pointer-events: none;
}

.product__title,
.product__subtitle,
.details__title,
.details__price {
  font-family: var(--secondary-font);
}

.product__info {
  font-family: var(--principal-font);
}

/* End */

/* General Intro */
.buysupport-intro {
  padding: 0 2em;
  max-width: 1520px;
  margin: 0 auto 3em;
}

.buysupport-intro h2 {
  margin: 0;
  line-height: 1;
  display: block;
  color: #ff6c00;
  position: relative;
  text-align: center;
  text-transform: uppercase;
  font-family: var(--secondary-font);
  font-size: clamp(2em, 3.5vw, 3.8em);
  -webkit-animation: colorchange 15s infinite alternate;
}

.buysupport-intro p {
  line-height: 1;
  text-align: center;
  color: var(--principal-color);
  font-family: var(--principal-font);
  font-size: clamp(12px, 1.6vw, 18px);
}

.buysupport-intro span {
  color: tomato;
  display: block;
  line-height: 1;
  text-align: center;
  font-family: var(--principal-font);
  font-size: clamp(12px, 1.5vw, 16px);
}

.buysupport-intro span a {
  color: tomato;
}

/* End */

/* Buy PopUp- Box*/
.buy-btn {
  height: 50px;
  width: 50px;
  top: -7vh;
  color: #FFF;
  right: 1.5em;
  /* right: -42.3vw; */
  cursor: pointer;
  position: absolute;
  padding: 0;
  border-radius: 50px;
  transform-style: preserve-3d;
  background-color: var(--details-bg-up);
  border: 3px solid var(--details-bg-lightup);
  transition: transform 150ms cubic-bezier(0, 0, 0.58, 1), background 150ms cubic-bezier(0, 0, 0.58, 1);
}

.buy-btn::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 70%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: var(--details-bg-up);
  border-radius: inherit;
  box-shadow: 0 0 0 2px var(--details-bg-lightup), 0 0.625em 0 0 var(--color-info);
  transform: translate3d(0, 0.75em, -1em);
  transition: transform 150ms cubic-bezier(0, 0, 0.58, 1), box-shadow 150ms cubic-bezier(0, 0, 0.58, 1);
}

.buy-btn:hover {
  background: var(--details-bg-lightup);
  border: 3px solid var(--details-bg-up);
  transform: translate(0, 0.25em);
}

.buy-btn:hover::before {
  box-shadow: 0 0 0 2px var(--details-bg-lightup), 0 0.5em 0 0 var(--color-info);
  transform: translate3d(0, 0.5em, -1em);
}

.buy-btn:active {
  background: var(--details-bg-lightup);
  transform: translate(0em, 0.75em);
}

.buy-btn:active::before {
  box-shadow: 0 0 0 2px var(--details-bg-lightup), 0 0 var(--color-info);
  transform: translate3d(0, 0, -1em);
}

/* Modal Popup */
.modal {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: none;
  z-index: 9998;
  position: fixed;
  overflow: auto;
  backdrop-filter: blur(11px);
  background-color: rgb(23 23 23 / 30%);
}

.modal-window {
  color: white;
  width: 100%;
  max-width: 1400px;
  margin: auto;
  position: relative;
  border-radius: 15px;
  background-color: black;
  border: 3px solid var(--details-bg-lightup);
}

.modal-window:before {
  content: '';
  z-index: -1;
  width: 100%;
  display: block;
  height: 100%;
  margin: -20px;
  position: absolute;
  background: black;
  border-radius: 15px;
  border: 3px solid var(--details-bg-lightup);
}

.open {
  display: flex;
}

.pop-header {
  padding: 20px 30px;
}

.pop-header {
  height: 170px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  border-radius: 10px 10px 0 0;
  background-color: var(--details-bg-up);
}

.pop-header h2,
.pop-header h3 {
  margin: 0;
  text-shadow: 6px 6px 2px #000000;
}

.pop-header h2 {
  font-size: clamp(1.8em, 3.2vw, 4em);
}

.pop-header h3 {
  font-size: clamp(.8em, 1.6vw, 1.9em);
}

.pop-body {
  gap: 1.5em;
  display: flex;
  padding: 2.5em 30px;
  flex-direction: column;
}

.buy-variant {
  display: flex;
  gap: 5px;
  margin: 0;
  flex-direction: row;
  align-items: center;
}

.buy-container {
  gap: 20px;
  display: flex;
  flex-direction: column;
}

.store-list {
  gap: 2em;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.store-content {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.store-btn {
  font-weight: bold;
  text-align: center;
  padding: 10px 5px;
  text-transform: uppercase;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 250px;
}

.store-btn,
.store-btn::after {
  background: linear-gradient(45deg, transparent 5%, #FF013C 5%);
  border: 0;
  color: #fff;
  position: relative;
  outline: transparent;
  box-shadow: 6px 0px 0px white;
  font-size: clamp(14px, 1.1vw, 1.1em);
}

.store-btn::after {
  --slice-0: inset(50% 50% 50% 50%);
  --slice-1: inset(80% -6px 0 0);
  --slice-2: inset(50% -6px 30% 0);
  --slice-3: inset(10% -6px 85% 0);
  --slice-4: inset(40% -6px 43% 0);
  --slice-5: inset(80% -6px 5% 0);
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  position: absolute;
  clip-path: var(--slice-0);
  background: linear-gradient(45deg, transparent 3%, #00E6F6 3%, #00E6F6 5%, #FF013C 5%);
  text-shadow: -3px -3px 0px #F8F005, 3px 3px 0px #00E6F6;
}

a.store-btn:before {
  content: '';
  top: 0;
  bottom: 0;
  right: 6px;
  width: 25px;
  height: 20px;
  position: relative;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  box-shadow: rgb(0 0 0 / 9%) -6px -7px 20px 11px;
}

/* Custom Btn Styles */
a.store-btn.Aliexpress {
  background: linear-gradient(45deg, transparent 5%, #de2d04 5%);
}

a.store-btn.Alkosto {
  background: linear-gradient(45deg, transparent 5%, #004795 5%);
}

a.store-btn.Amazon {
  background: linear-gradient(45deg, transparent 5%, #ff9900 5%);
}

a.store-btn.Éxito {
  background: linear-gradient(45deg, transparent 5%, #ffe701 5%);
  color: black !important;
}

a.store-btn.Mercado.Libre {
  background: linear-gradient(45deg, transparent 5%, #ffe600 5%);
  color: black !important;
}

a.store-btn.SpeedLogic {
  background: linear-gradient(45deg, transparent 5%, #1a1d4e 5%);
}

a.store-btn.Clones.y.Periféricos {
  background: linear-gradient(45deg, transparent 5%, #a60d2b 5%);
}

a.store-btn.ASUS.Colombia {
  background: linear-gradient(45deg, transparent 5%, #787878 5%);
}

a.store-btn.Lenovo.Colombia {
  background: linear-gradient(45deg, transparent 5%, #e1251b 5%);
}

/* Custom Logo */
a.store-btn.Alkosto:before {
  background-image: url("data:image/octet-stream;base64,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");
}

a.store-btn.Aliexpress:before {
  background-image: url('https://mxdhardware.com/wp-content/uploads/2021/12/aliexpress-logo.png');
}

a.store-btn.Amazon:before {
  background-image: url('https://mxdhardware.com/wp-content/uploads/2021/12/amazon-logo.png');
}

a.store-btn.ASUS.Colombia:before {
  background-image: url("data:image/octet-stream;base64,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")
}

a.store-btn.Éxito:before {
  background-image: url("data:image/png;base64,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");
}

a.store-btn.Mercado.Libre:before {
  background-image: url('https://mxdhardware.com/wp-content/uploads/2021/12/mercado-libre-logo-e1672295737963.png');
}

a.store-btn.SpeedLogic:before {
  background-image: url('https://mxdhardware.com/wp-content/uploads/2021/12/speedlogic-logo-e1672295790615.png');
}

a.store-btn.Clones.y.Periféricos:before {
  background-image: url('https://mxdhardware.com/wp-content/uploads/2022/12/clonesyperifericos-logo.png');
}

a.store-btn.Lenovo.Colombia:before {
  background-image: url('https://mxdhardware.com/wp-content/uploads/2025/12/Lenovo-Logo-Box.webp');
}

/* a.store-btn:before {background-image: url('');} */

/* Custom Content */
a.store-btn.Alkosto:after {
  content: 'Alkosto';
}

a.store-btn.Aliexpress:after {
  content: 'Aliexpress';
}

a.store-btn.Amazon:after {
  content: 'Amazon';
}

a.store-btn.ASUS.Colombia:after {
  content: ' ASUS Colombia';
}

a.store-btn.Éxito:after {
  content: 'Éxito';
}

a.store-btn.Mercado.Libre:after {
  content: 'Mercado Libre';
}

a.store-btn.SpeedLogic:after {
  content: 'SpeedLogic';
}

a.store-btn.Clones.y.Periféricos:after {
  content: 'Clones Y Periféricos';
}

a.store-btn.Lenovo.Colombia:after {
  content: 'Lenovo Colombia';
}

.store-btn:hover::after {
  animation: 1s glitch;
  animation-timing-function: steps(2, end);
}

@keyframes glitch {
  0% {
    clip-path: var(--slice-1);
    transform: translate(-20px, -10px);
  }

  10% {
    clip-path: var(--slice-3);
    transform: translate(10px, 10px);
  }

  20% {
    clip-path: var(--slice-1);
    transform: translate(-10px, 10px);
  }

  30% {
    clip-path: var(--slice-3);
    transform: translate(0px, 5px);
  }

  40% {
    clip-path: var(--slice-2);
    transform: translate(-5px, 0px);
  }

  50% {
    clip-path: var(--slice-3);
    transform: translate(5px, 0px);
  }

  60% {
    clip-path: var(--slice-4);
    transform: translate(5px, 10px);
  }

  70% {
    clip-path: var(--slice-2);
    transform: translate(-10px, 10px);
  }

  80% {
    clip-path: var(--slice-5);
    transform: translate(20px, -10px);
  }

  90% {
    clip-path: var(--slice-1);
    transform: translate(-10px, 0px);
  }

  100% {
    clip-path: var(--slice-1);
    transform: translate(0);
  }
}

/* End */

/* Support */
.support {
  padding: 0 4em;
  margin: 0 auto;
  max-width: 1700px;
}

.support-grid {
  display: flex;
  /* max-width: 1700px; */
  margin: 60px auto;
  grid-gap: 20px 30px;
  justify-items: center;
}

.card-link-support {
  height: 500px;
  width: 100%;
  margin: 0 auto;
  border-radius: 20px;
  transition: all linear 0.25s;
  background: linear-gradient(60deg, #5f86f2, #a65ff2, #f25fd0, #f25f61, #f2cb5f, #abf25f, #5ff281, #5ff2f0);
  background-size: 300% 300%;
  background-position: 0 50%;
  animation: moveGradient 4s alternate infinite;
}

.card-link-support:hover {
  transform: scale(0.9, 0.9);
}

.support-grid video {
  padding: 2px;
  height: 100%;
  width: 100%;
  /*   width: 20.4vw; */
  object-fit: cover;
  border-radius: 20px;
}

.card-info {
  margin: 0 auto;
  max-width: 600px;
  position: relative;
  text-align: center;
}

.card-link-support:hover .card-info h3 {
  -webkit-animation: colorchange 8s infinite alternate;
}

.card-info h3,
.card-info p {
  margin: 0;
}

.card-info h3 {
  transition: .5s;
  line-height: 1;
  margin-bottom: 5px;
  text-shadow: 6px 7px 20px #000;
  font-size: clamp(18px, 1.6vw, 1.9em);
}

.card-info p {
  line-height: 1;
  font-size: clamp(11px, 1.5vw, 18px);
}

/* End */

/* Buy */
.grid {
  display: grid;
  width: 100%;
  gap: 10em 20px;
  max-width: 70vw;
  position: relative;
  margin: 10em auto 7em;
  grid-template-columns: repeat(var(--grid-columns), 1fr);
}

.grid__item {
  padding: 0 14em
}

.grid__item:nth-child(odd) .product {
  margin-top: -11em;
}

.product {
  height: 100%;
  padding-top: 10em;
  position: relative;
  cursor: pointer;
  -webkit-tap-highlight-color: transparent;
}

.product .product__bg {
  height: 21em;
  position: relative;
  background: var(--color-link);
}

.product .product__img {
  /* top: 165px;
  max-height: 100%;
  width: 23vw; */
  object-fit: contain;
  left: 50%;
  top: 85px;
  display: block;
  margin: 0 auto;
  position: absolute;
  /*   max-height: 35em; */
  max-height: 22.4em;
  pointer-events: none;
  transform: translate3d(-50%, 0, 0);
}

.product .product__title {
  text-align: left;
  position: relative;
  font-weight: 700;
  font-size: 30px;
  margin: 0.5em 0 0;
  color: var(--color-product-title);
}

.product .product__subtitle {
  margin: 0;
  font-size: 15px;
  position: relative;
  color: var(--color-product-subtitle);
}

.product:hover .product__subtitle {
  color: var(--color-link);
}

.product__description,
.product__price {
  opacity: 0;
  z-index: -1;
  position: absolute;
}

.tooltip-price {
  width: 14px;
}

.btn-container {
  margin: 0;
  top: 15vh;
  right: -70vw;
  width: 100%;
  display: flex;
  padding: 0 10px;
  position: absolute;
  flex-direction: row;
  justify-content: center;
}

.btn-container a {
  margin: 0;
  transition: .2s;
  font-size: 24px;
  overflow: hidden;
  font-weight: 600;
  position: relative;
  letter-spacing: 4px;
  padding: 15px 30px;
  display: inline-block;
  text-decoration: none;
  border-bottom: 1px solid grey;
  text-shadow: -6px 7px 20px black;
}

.btn-container a span:nth-child(1) {
  top: 0;
  left: -100%;
  height: 2px;
  width: 100%;
  background: linear-gradient(90deg, transparent, firebrick);
}

.btn-container a span:nth-child(2) {
  top: -100%;
  right: 0;
  width: 2px;
  height: 100%;
  background: linear-gradient(180deg, transparent, firebrick);
}

.btn-container a span:nth-child(3) {
  bottom: 0;
  right: -100%;
  width: 100%;
  height: 2px;
  background: linear-gradient(270deg, transparent, firebrick);
}

.btn-container a span:nth-child(4) {
  left: 0;
  width: 2px;
  height: 100%;
  bottom: -100%;
  background: linear-gradient(360deg, transparent, firebrick);
}

.product__info {
  color: #fff;
  display: block;
  line-height: 1.1;
  text-align: left;
  font-weight: 400;
  text-shadow: 3px 1px 2px black;
  font-size: clamp(12px, 1.1vw, 18px) !important;

  /* display: flex !important;
    gap: 5px;
    align-items: baseline; */
}

.product__info strong {
  color: var(--details-bg-up);
  font-family: var(--secondary-font);
  width: 220px;
  display: inline-block;
}

.product__info a {
  font-weight: bold;
  color: var(--details-bg-up);
}

.details {
  left: 0;
  bottom: 0;
  width: 100%;
  display: flex;
  height: 100%;
  z-index: 1000;
  position: fixed;
  pointer-events: none;
  flex-direction: column;
  align-items: flex-start;
  padding: 40vh 0 10vh 6vw;
}

.details--open {
  pointer-events: auto;
}

.details.details--open .product__info {
  display: block;
}

.product__info {
  display: none;
}

.details>* {
  position: relative;
  opacity: 0;
}

.details__bg {
  width: 100%;
  position: fixed;
  left: 0;
}

.details__bg--up {
  top: 0;
  height: 100vh;
  background: var(--details-bg-up);
}

.details__bg--down {
  top: 40vh;
  height: 60vh;
  background: var(--details-bg-down);
}

.details__img {
  top: 24vh;
  /* bottom: 0; */
  height: auto;
  margin: auto;
  right: 10em;
  width: 900px;
  position: absolute;
}

.details__bg,
.details__img {
  transform-origin: 0 0;
}

.details__title {
  color: #000;
  font-weight: 700;
  margin: -1.2em 0 0.1em;
  font-size: clamp(1.8em, 3.5vw, 4em);
}

.details__subtitle {
  margin: 0 0 0.25em 0;
  font-family: var(--principal-font);
  color: var(--color-details-subtitle);
  font-size: clamp(.9em, 1.8vw, 1.9em);
}

.details__price {
  gap: 10px;
  display: flex;
  flex-direction: row;
}

.details__description {
  width: 100%;
  line-height: 1.5;
  text-align: left;
  font-weight: 700;
  /* max-width: 100%; */
  margin: 10px 0 0 0;
  color: var(--color-details-desc);
  font-family: var(--principal-font);
  /* font-size: clamp(1em, 1.9vw, 1.4em); */
}

.details__price p {
  margin: 0;
  line-height: 1;
  font-weight: 700;
  color: var(--color-price);
  font-size: clamp(1.1em, 1.8vw, 2.1em);
}

.details__close {
  /* top: 30vh; */
  border: 0;
  /* right: 2em; */
  top: 35vh;
  right: 1.5em;
  width: 50px;
  height: 50px;
  cursor: pointer;
  position: absolute;
  /* color: var(--color-close); */
  background-color: black;
  border-radius: 50%;
  border: 2px solid white;
}

.details__close i {
  font-size: 50px;
}

.details__magnifier {
  /* top: 50%;
  right: 10vw;
  padding: 1em; */
  top: 30vh;
  right: 1.5em;
  padding: 0;
  width: 50px;
  height: 50px;
  z-index: 1000;
  cursor: pointer;
  position: absolute;
  border-radius: 50%;
  background-color: white;
  /* background: linear-gradient(60deg,#5f86f2,#a65ff2,#f25fd0,#f25f61,#f2cb5f,#abf25f,#5ff281,#5ff2f0); */
  /* background-size: 300% 300%; */
  /* background-position: 0 50%; */
  /* animation: moveGradient 4s alternate infinite; */
}

i.fas.fa-search-plus {
  color: black;
  font-size: 40px;
}

.details__magnifier:hover {
  background: var(--color-btn-hover);
}

.details__deco {
  display: none;
}

/* Responsive Mode */
@media (max-width: 1920px) {
  .card-info {
    max-width: 95%;
  }

  .product .product__bg {
    height: 16em;
    position: relative;
    background: var(--color-link);
  }

  .product .product__img {
    max-height: 18em;
  }

  .grid__item {
    padding: 0 10em;
  }

  .details__magnifier {
    top: 20em;
  }

  .details__close {
    top: 25em;
  }

  .details__img {
    /* top: 6em; */
    right: 6em;
    width: 700px;
  }

  .buy-btn {
    top: -9vh;
  }

  .modal-window {
    width: 85vw;
  }
}

@media (max-width: 1600px) {
  .card-link-support {
    height: 25vw;
    min-height: 280px;
  }

  .grid__item {
    padding: 0 6vw;
  }

  .product {
    padding-top: 3em;
  }

  .product .product__img {
    top: 40%;
  }

  .details {
    padding: 30vh 0 10vh 3.5em;
  }

  .details__title {
    margin: -0.5em 0 0.1em;
  }

  .details__bg--down {
    top: 35vh;
    height: 70vh;
  }

  .details__magnifier {
    top: 19.5vh;
  }

  .details__close {
    top: 27.5vh;
  }

  .modal-window {
    width: 75vw;
    top: 3em;
  }

  .pop-header {
    height: auto;
  }
}

@media (max-width: 1500px) {
  .store-btn {
    width: 230px;
  }
}

@media (max-width: 1400px) {
  .details__magnifier {
    top: 10.6em;
  }

  .details__close {
    top: 15.5em;
  }
}

@media (max-width: 1330px) {
  .support-grid video {
    width: 100%;
  }

  .details__img {
    top: 20vh;
  }

  [tooltip]::after {
    font-size: 12px;
  }

  .details__magnifier,
  .details__close {
    width: 40px;
    height: 40px;
  }

  .details__magnifier {
    top: 10.5em;
  }

  .details__magnifier lord-icon {
    width: 30px !important;
    height: 30px !important;
  }

  .details__close {
    top: 14.2em;
  }

  .details__close lord-icon {
    width: 25px !important;
    height: 25px !important;
  }

  .buy-btn {
    height: 40px;
    width: 40px;
  }

  .buy-btn lord-icon {
    width: 25px !important;
    height: 25px !important;
  }

  .buy-btn::before {
    height: 50%;
  }

  .pop-body {
    gap: 1em;
    padding: 1.5em 30px;
  }

  .buy-container {
    gap: 10px;
  }

  .store-btn {
    width: 200px;
  }
}

@media (max-width: 1200px) {
  .grid {
    max-width: 80vw;
  }

  .grid__item {
    padding: 0 3vw;
  }

  .details--open {
    overflow-y: scroll;
    padding: 30vh 0 2em 3.5vw;
  }

  .product__info strong {
    width: 170px;
  }
}

@media (max-width: 1100px) {
  .details__title {
    margin: -0.3em 0 0.1em;
  }

  .buy-btn {
    right: -7vh;
  }
}

@media (max-width: 1024px) {

  [tooltip]::after,
  [tooltip]::before {
    font-size: 12px;
  }

  [tooltip][flow^=right]::after {
    top: -7em !important;
    left: -20em !important;
  }

  .product__info strong {
    width: 140px;
  }

  .details__img {
    top: 10vh;
  }

  .details__close,
  .details__magnifier {
    right: 1.8em;
  }

  .buy-btn {
    /* right: -5.9vw; */
  }

  .store-btn {
    width: max-content;
    padding: 5px 10px 5px 25px;
  }

  small {
    font-size: 10px;
  }

  .separator {
    height: 10em;
  }
}

@media (max-width: 991px) {
  .support-grid {
    padding: 0 3vw;
    max-width: 100%;
    grid-gap: 10px 20px;
  }

  .support p br {
    display: none;
  }

  .card-info {
    max-width: 100%;
  }
}

@media (max-width: 900px) {
  .product .product__bg {
    height: 11em;
  }

  .product .product__img {
    max-height: 13em;
  }

  .details--open {
    padding: 30vh 9vw 2em;
  }

  .details__img {
    left: 0;
    right: 0;
    top: 6em;
    width: 480px;
    margin: 0 auto;
  }

  .details__title {
    margin: 1em auto 0;
    /* margin: 3em auto 0; */
    color: var(--extra-color);
    text-shadow: 6px 5px 20px rgb(0 8 0);
  }

  .details__subtitle {
    top: -6px;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    max-width: 100%;
  }

  .details__price {
    width: 100%;
    text-align: center;
    justify-content: center;
  }

  .details__price p {
    text-shadow: 3px 1px 2px black;
    -webkit-animation: colorchange 15s infinite alternate;
  }

  .details__description {
    padding-right: 0;
    max-width: 100%;
    margin: 25px auto 50px;
  }

  .product__info {
    margin-bottom: 4px;
  }

  .product__info strong {
    display: block;
    color: var(--details-bg-lightup);
  }

  /* Details Items */
  .details__magnifier {
    top: 21vh;
    left: 2em;
    right: inherit;
  }

  i.fas.fa-search-plus {
    font-size: 30px;
  }

  .details__close {
    top: 21vh;
  }

  .details__close img {
    width: 60px;
  }

  .tooltip-price {
    width: 19px;
  }

  .buy-btn {
    top: 0;
    right: 0;
    height: 45px;
    position: relative;
    margin: 0 auto 2em;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    border-radius: 10px;
    border: 3px solid black;
  }

  .buy-btn::before {
    height: 100%;
    box-shadow: 0 0 0 2px #000000, 0 0.625em 0 0 var(--color-info);
  }

  .buy-btn:after {
    content: 'Comprar';
    font-family: 'Gilroy Extrabold', sans-serif;
    font-size: 25px;
  }
}

@media (max-width: 850px) {
  .grid {
    max-width: 100%;
    grid-gap: 110px 30px;
  }

  .modal-window {
    top: 6em;
    width: 87vw;
  }
}

@media (max-width: 650px) {
  .support {
    padding: 0 1.5em;
  }

  .buysupport-intro {
    margin: 0 auto;
    padding: 0;
  }

  .grid {
    margin: 0 0 5em;
    grid-gap: 0 3px;
  }

  /* .grid__item {padding: 0 1.5em;} */

  .grid__item:nth-child(odd) .product {
    margin-top: 0;
  }

  .product {
    padding-top: 5em;
  }

  .product .product__bg {
    height: 6em;
  }

  .product .product__img {
    top: 45px;
  }

  .product .product__img {
    max-height: 7em !important;
    width: 90% !important;
  }

  .product .product__title {
    font-size: 20px;
  }

  .product .product__subtitle {
    font-size: 14px;
  }

  .details__magnifier,
  .details__close {
    top: 9em;
  }

  .details__img {
    top: 10em !important;
    width: 100%;
    max-width: 350px;
  }

  .details__title {
    margin: 0em auto 0;
  }

  [tooltip][flow^=right]::after {
    top: -12vh !important;
    left: -21em !important;
    min-width: 300px !important;
    max-width: 100vw !important;
    overflow: auto !important;
    position: absolute !important;
  }

  /* .pop-header, .pop-body {padding: 20px 15px;} */
  /* .pop-body {padding: 20px 15px 3em;} */

  .buy-container {
    gap: 20px;
    justify-content: space-around;
  }

  a.store-btn:before {
    top: 0;
    right: -1px;
  }

  .store-btn,
  .store-btn::after {
    width: 44%;
    display: flex;
    height: 38px;
    align-items: center;
    justify-content: center;
    font-size: clamp(11px, 2.5vw, 1.3em);
  }

  .separator {
    height: 6em;
  }
}

@media (max-width: 600px) {
  .support-grid {
    padding: 0;
    grid-gap: 10px 10px;
    margin: 20px auto 80px;
  }

  .card-link-support {
    height: 100px;
    min-height: 100px;
    border-radius: 10px;
  }

  .support-grid video {
    border-radius: 10px;
  }

  section.buy {
    padding: 0 1.5em;
  }

  .grid__item {
    padding: 0 5px;
  }

  .details--open {
    padding: 30vh 2em 2em;
  }

  .details__img {
    width: 90%;
  }

  .details__magnifier {
    left: 1em;
  }

  .details__magnifier,
  .details__close {
    width: 40px;
    height: 40px;
  }

  button lord-icon {
    height: 25px !important;
    width: 25px !important;
  }

  .details__close {
    right: 1em;
  }

  .buy-btn:after {
    font-size: 20px;
  }

  .buy-btn:hover {
    border: 3px solid #000000;
  }

  /* .details__description {padding: 0;} */
  .precio {
    font-size: 22px;
  }

  .product__info {
    margin-bottom: 10px;
  }

  .product__info strong {
    display: block;
    font-size: clamp(1.1em, 1.3vw, 1em);
  }

  .modal {
    top: -30vh;
  }

  .pop-header,
  .pop-body {
    padding: 15px;
  }

  .pop-body {
    gap: 1em;
  }

  .buy-variant {
    font-size: 16px;
  }

  .buy-container {
    gap: 10px;
  }

  .store-list {
    gap: 1em;
  }

  .store-btn,
  .store-btn::after {
    width: 145px;
    height: 35px;
    padding: 0 5px;
  }
}

@media (max-width: 375px) {
  .details__title {
    margin: 3em auto 0;
  }

  .store-btn,
  .store-btn::after {
    width: 135px;
  }

  a.store-btn:before {
    right: 2px;
    width: 20px;
    height: 16px;
  }
}